[Desktop Entry]
Encoding=UTF-8
Name=Manage desktop startup programs
Icon=/usr/share/pixmaps/midi-icons/go48.png
Comment=Enable/disable/start automatic program launches on desktop startup
Exec=fatdog-startup-manager.sh
Terminal=false
Type=Application
Categories=X-SystemSchedule
GenericName=Startup Manager
NoDisplay=true
